<div class="form-group ">
    <label class="col-lg-2 control-label">&{'ams.nama'}</label>
    <div class="col-lg-10 #{errorClass 'form.nama' /}">
        <p class="form-control-static">${form?.nama}</p>
        <span class="help-block">#{error 'form.nama' /}</span>
    </div>
</div>
#{if isPanitia}
<div class="form-group">
    <label class="col-lg-2 control-label">&{'ams.nip'}</label>
    <div class="col-lg-10 #{errorClass 'form.nip'/}">
        <p class="form-control-static">${form?.nip}</p>
        <span class="help-block">#{error 'form.nip' /}</span>
    </div>
</div>
#{/if}
<div class="form-group">
    <label class="col-lg-2 control-label">&{'ams.email'}</label>
    <div class="col-lg-10 #{errorClass 'form.email'/}">
        <p class="form-control-static">${form?.email}</p>
        <span class="help-block">#{error 'form.email' /}</span><span id="emailspan"></span>
    </div>
</div>
<div class="form-group">
    <label class="col-lg-2 control-label">&{'ams.telepon'}</label>
    <div class="col-lg-10 #{errorClass 'form.nomor_telepon'/}">
        <p class="form-control-static">${form?.phoneNumber}</p>
        <span class="help-block">#{error 'form.nomor_telepon' /}</span>
    </div>
</div>